/* GENERAL STYLES */
h1
{
color:#666;
font-size:1.4em;
margin:5px 0 5px 0;
padding:0;
}

img
{
border:0;
}

#fontsize
{
	left: 0px;
	position: relative;
	top: 3px;
	width: 170px;
	height:28px;
	border-bottom: #437DC7 1px solid;
}
.toolspad
{
	padding-left:22px;

}
#access
{
	height:28px;
	border-bottom: #437DC7 1px solid;
	padding-top: 5px;
}
#search
{
	padding-right: 0px;
	padding-left: 0px;
	left: 5px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 10px;
	position: relative;
	top: 0px;
	color:White;
}
div.toolshr
{
	border-top: solid 1px #90ADD9;
	width: 170px;
	color: #90ADD9;
	position: relative;
	top: 0px;
	height: 1px;
}

div.toolshr hr
{
	display: none;
}

div.toolshr *
{
	display: none;
}

.search-input
{
	position: relative;
	top: 2px;
	border-right: black 1px solid;
	border-top: black 1px solid;
	left: 0px;
	border-left: black 1px solid;
	width: 130px;
	height: 20px;
	border-bottom: black 1px solid;
	
}
#gobutton
{
	position: relative;
	left: 3px;
	top: 3px;
}
#gogreen
{
margin-bottom:10px;
padding:0;
position:relative;
left:128px;
	}


#breadcrumbtrail
{
	position: relative;
	top: 3px;
}
.breadcrumb_a
{
	color:White;
	text-decoration:none;
}

.menu 
{
	margin: 0px;
	padding: 0px;
	width:151px;

	
}
.menu a, .menu a:visited 
{
	display: block;
	text-decoration: none;
	margin: 0px 2px 0px 0px;
	padding: 7px 5px 7px 9px;
	color: #000000;
	font-size:1em;
	border-bottom: #3174BA 1px solid;
	background: #6FACD9 url(/media/60730/nav_stripe_off.gif) repeat-y 0px 0px;
	
}
.menu a:hover, .menu a:hover 
{
	color: #ffffff;
	text-decoration: underline;
	background: #0059B3 url(/media/60737/nav_stripe_on.gif) 0px 0px repeat-y;
}

.menuSelected {
	margin: 0px;
	padding: 0px;
	width:168px;
}
.menuSelected a, .menuSelected a:visited
{
	display: block;
	text-decoration: underline;
	margin: 0px 2px 0px 0px;
	padding: 7px 5px 7px 9px;
	color: #ffffff;
	font-size:1em;
	background: #0059B3 url(/media/60737/nav_stripe_on.gif) 0px 0px repeat-y;
	border-bottom: #3174BA 1px solid;
	font-weight:bold;
	
}

.menuSecondary2, .menuSecondary3 {
	margin: 0px;
	padding: 0px;
	width:168px;

}
.menuSecondary2 a, .menuSecondary2 a:visited 
{
	display: block;
	text-decoration: none;
	margin: 0px 2px 0px 0px;
	padding: 7px 5px 7px 17px;
	color: #ffffff;
	font-size:0.9em;
	background: #3898D5 url(/media/60744/subnavarrow_off.gif) 7px 1px no-repeat;
	border-bottom: #3174BA 1px solid;
	font-weight:normal;
	
}

.menuSecondary3 a, .menuSecondary3 a:visited 
{
	display: block;
	text-decoration: none;
	margin: 0px 2px 0px 0px;
	padding: 7px 2px 7px 25px;
	color: #1c5ba9;
	font-size:0.9em;
	background: #c9dcf0 url(/media/60758/subsubnavarrow_off.gif) 15px 1px no-repeat;
	border-bottom: #ffffff 1px solid;
	font-weight:normal;
	
}

.menuSecondary2 a:hover
{
	text-decoration:underline;
	background: #3898D5 url(/media/60751/subnavarrow_on.gif) 7px 1px no-repeat;
}

.menuSecondary3 a:hover
{
	text-decoration:underline;
	background: #ebf2fa url(/media/60765/subsubnavarrow_on.gif) 15px 1px no-repeat;
}

.menuSecondarySelected2 {
	margin: 0px;
	padding: 0px;
	width:168px;
	
}
.menuSecondarySelected2 a, .menuSecondarySelected2 a:hover

{
	display: block;
	text-decoration: underline;
	margin: 0px 2px 0px 0px;
	padding: 7px 5px 7px 17px;
	color: #ffffff;
	font-size:0.9em;
	background: #3898D5 url(/media/60751/subnavarrow_on.gif) 7px 1px no-repeat;
	border-bottom: #3174BA 1px solid;
	font-weight:normal;
	
}

.menuSecondarySelected3 a, .menuSecondarySelected3 a:hover

{
	display: block;
	text-decoration: underline;
	margin: 0px 2px 0px 0px;
	padding: 7px 5px 7px 25px;
	color: #1c5ba9;
	font-size:0.9em;
	background: #ebf2fa url(/media/60765/subsubnavarrow_on.gif) 15px 1px no-repeat;
	border-bottom: #ffffff 1px solid;
	font-weight:normal;
	
}

.menuSecondary2 a:hover
{
	text-decoration:underline;
	background: #3898D5 url(/media/60751/subnavarrow_on.gif) 7px 1px no-repeat;
}



div.navhr
{
	border-top: solid 1px #A8D2EB;
	width: 165px;
	color: #A8D2EB;
	position: relative;
	top: 0px;
	height: 1px;
}

div.navhr hr
{
	display: none;
}

div.navhr *
{
	display: none;
}

div.navhrsub
{
	border-top: solid 1px #61B7E4;
	width: 165px;
	color: #61B7E4;
	position: relative;
	top: 0px;
	height: 1px;
}

div.navhrsub hr
{
	display: none;
}

div.navhrsub *
{
	display: none;
}

div.hrright
{
	border-top: solid 1px #A2B9B1;
	width: 161px;
	color: #A2B9B1;
	left: 12px;
	position: relative;
	top: 0px;
	height: 1px;
}

div.hrright hr
{
	display: none;
}

div.hrright *
{
	display: none;
}

.rightNavHeader
{
	position:relative;
	left:1px;
	top:0px;
	background-color: #36574C;
	width: 168px;
	border-bottom: #36574C 3px double;
	border-right: #36574C 3px double;
	padding-right: 4px;
	border-top: #36574C 3px double;
	padding-left: 0px;
	font-size: 1em;
	padding-bottom: 1px;
	margin: 0px;
	color: white;
	padding-top: 1px;
	font-family: verdana, Arial, Helvetica;
	font-weight:bold;
}
.rightNavContainer
{
	border-right: #36574C 1px solid;
	left: 1px;
	width: 170px;
	position: relative;
	top: 0px;
	background-color: #cad9d4;
	margin-right: 3px;
	padding-right: 4px;
	padding-top: 10px;
	background-image: url(/media/60772/rightstripe2.gif);
	background-repeat: repeat-y;
	
	border-bottom: solid 1px #191725;
	margin-bottom:3px;
}

.rightNavHeaderCopy
{
	position: relative;
	left: 28px;
	margin-right:25px;
}

#quickintro
{
	font-size: 0.8em;
	position: relative;
	top: 3px;
	left: 12px;
	padding-left: 5px;
	padding-top: 5px;

}
#divQuickSelect
{
	position: relative;
	top: 4px;
	left: 12px;
	padding-left: 5px;
}
#selQuickSelect
{
	font-size: 0.9em;
	width: 153px;
	margin-bottom:3px;
}
.rightLink
{
	
	color: #33594C;
	font-weight:bold;
	text-decoration:none;
}

.rightCopy
{
	font-size: 0.9em;
	position: relative;
	left: 12px;
	padding-right: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #33594C;
	padding-top: 0px;
	padding-left: 5px;
}
.rightCopyBold
{
	font-weight:bold;
	font-size: 0.9em;
	position: relative;
	left: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.rightDownload
{
	position: relative;
	left: 23px;
	top: -27px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 2px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color: #D8E7E2;
	width: 120px;
	word-wrap: break-word;
	overflow:hidden;
	
}

.rightNavItem
{
	font-size:0.9em;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 17px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	
}

#eventscontainer
{
	position: relative;
	top: 2px;
	background-color: #36574C;
	width: 174px;
	border-bottom: #36574C 3px double;
	border-right: #36574C 3px double;
	border-top: #36574C 3px double;
	padding-left: 1px;
	font-size: 1em;
	padding-bottom: 1px;
	margin: 1px;
	color: white;
	padding-top: 1px;
	
}
#events
{
	position: relative;
	top: 0px;
	left: 28px;
	padding-right: 4px;
	
}
#homeMainImage
{
	padding-right: 0px;
	padding-left: 3px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	vertical-align: baseline;
	bottom:0;
position:relative;
	
}

#page
{
	position:absolute;
	top:0px;
	left:0px;
	
}

.footer_a
{
	color:#666;
	text-decoration:none;
font-weight:bold;
}
.footer_a:hover
{
	text-decoration:underline;
}
.pagecontent
{
	margin-left:10px;
	margin-right:10px;
font-size:1em;
position:relative;
height:100%;
}

.pagecontent, P, LI
{

	margin-bottom:10px;
	margin-top:0px;
	
}
.pagetitle
{
	margin-top:10px;
	margin-bottom:0px;
	color:#7F7F7F;
	font-size:1.3em;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:0px;
}

a
{
	color: #0059b3;
	text-decoration:none;
}
.toolspad a
{
	text-decoration:none;
	color:#ffffff;
}
.toolspad a:hover
{
	text-decoration:underline;
}

a:hover
{
	text-decoration:underline;
}
a:active
{
	text-decoration:none;
color:#fff;
background-color:#0059b3;
}
.pForm
{
	position:relative;
	left: 200px;
}
.searchlink
{
	color:White;
	text-decoration:none;
}
.searchlink:hover
{
	text-decoration:underline;
}
.file-list-item
{
  padding-bottom:1em;
  
}
.headline
{
 font-size:1.2em;
}
#search-page ul
{
	padding:0;
	margin:0;
}

#search-page li
{
	list-style-type:none;
	margin-left:0px;
	padding-left:0;
}
#search-page .umbSearchHighlight
{
	font-weight:bold;
	color:#940010;
}
#homeMainImage img
{
       border-top:1px #54879f solid;
}
.news-list-item
{
padding-bottom:1em;
}

/* EDITOR PROPERTIES */
p {
font-size:1em;
font-family:arial, helvetica, sans-serif;
padding-bottom:1em;
}

h2 {
color:#666;
font-size:1.2em;
font-weight:bold;
padding:0 0 0.3em 0;
margin:0;

}

h3 {
color:#000;
font-size:1.1em;
font-weight:bold;
padding:0 0 0.3em 0;
margin:0;
}

.red-text {
color:red;
}

